<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:ignore="ResourceName">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tb_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        android:background="@color/platform_white"
        app:pa_left_start_icon="@drawable/platform_common_back"
        app:pa_title_text="壹点灵账号注销协议" />

    <WebView
        android:id="@+id/web_view"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="77dp"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/divide_line_stroke_width"
            android:background="#EDEDED" />

        <TextView
            android:id="@+id/tv_unregister"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_marginStart="@dimen/platform_dp_20"
            android:layout_marginTop="@dimen/platform_dp_12"
            android:layout_marginEnd="@dimen/platform_dp_20"
            android:background="@drawable/shape_btn_blue_radius_8"
            android:gravity="center"
            android:textSize="@dimen/platform_sp_16"
            android:text="确定注销账号"
            android:textColor="@color/white" />
    </LinearLayout>


</LinearLayout>